p, td, .kat {font-family: Arial, sans-serif; color: black; font-size: 12px}

h1, .title {font-family: Arial, sans-serif; color: black; font-size: 17px}

h2, .title2 {font-family: Arial, sans-serif; color: black; font-size: 14px}

.odkazy {font-family: Arial, sans-serif; color: black; font-size: 11px; text-decoration: none}

.odkazy:hover {font-family: Arial, sans-serif; color: black; font-size: 11px; text-decoration: none}

.odkazy:visited {font-family: Arial, sans-serif; color: black; font-size: 11px; text-decoration: none}

.odkazy1, .odkazy1:hover, .odkazy1:visited {font-family: Arial, sans-serif; color: #00ABEC; font-weight: bold; font-size: 12px; text-decoration: none}

.odkaz_cl, .odkaz_cl:hover, .odkaz_cl:visited {font-family: Arial, sans-serif; color: #00ABEC; font-weight: bold; font-size: 12px; text-decoration: none}

.odkaz_kat, .odkaz_kat:hover, .odkaz_kat:visited {font-family: Arial, sans-serif; color: #00ABEC; font-weight: bold; font-size: 17px; text-decoration: none}

.caraodk {color: #D3EBFC}

.odk {font-family: Arial, sans-serif; color: black; font-size: 12px}

.nav, .nav:visited {font-family: Arial, sans-serif; font-size: 10px; color: #00ABEC; text-decoration: none}
